
def process(input):
    text = input
    ######
    return text

if __name__ == '__main__':
    input = '../../uploads/dea8cfaa-c940-4da8-bb1f-44c4882f8cf2_01)DWPRND-DT-SOP-001_연구자료실 운영방법.pdf'
    b = process(input)
    print(b)
